#providersTbl .plus li{width:100%!important;word-break:break-all;}

/* --------------19 Feb 2016------ */
td, body {
	font-family:arial, sans-serif; 
	font-size:13px; 
} 

a img { border-width:0px; }

input.form-checkbox, input.form-radio { vertical-align:text-bottom; }

#webform-client-form-1 #webform-component-org-type-btp--type-of-btp, 
#webform-client-form-1 #webform-component-org-type-btp--existing-btos { 
	/* display:none; */
}

#licence-type-tbl {
	border-collapse:separate; margin-left:auto; margin-right:auto; 
	margin-top:30px; margin-bottom:20px;
}
#licence-type-tbl td {
	padding:3px; /* background-color:#79abc4; */ text-align:center; 
	font-size:20px; 
}
#licence-type-tbl td h2 { margin-top:0px; margin-bottom:20px; font-size:22px; } 

#licence-type-tbl td#licence-type-td-boat h2, 
#licence-type-tbl td#licence-type-td-jetski h2 { height:54px; line-height:54px; } 

#licence-type-tbl td a  { display:block; text-decoration:none; color:black; } 

#review-instructions, body.page-cart-checkout-complete div.content { 
	margin-top:15px; margin-bottom:15px; 
	margin-left:auto; margin-right:auto; 
}
#review-instructions { width:650px; } 
body.page-cart-checkout-complete div.content { width:750px; }

#main_site_header {
	padding:16px; margin-top:0px; margin-bottom:0px;
	background-color:#002d61; color:white;  
	border-radius:12px; 
}
#main_site_header #main_header_contact_info {
	float:right; text-align:right; margin-right:5px; 
	font-size:11px; font-weight:normal; color:#e3e3e3; 
}
#main_site_header #main_header_contact_info a { color:white; text-decoration:none; }
#main_site_header #main_header_contact_info a:hover { text-decoration:underline; }

.dashboard_panel_1 {
	width:200px; margin:5px; padding:12px; float:right; 
	background-color:lightblue; border-radius:10px; border:2px solid #555;
}
.dashboard_panel_1 h3 {
	margin-top:4px; margin-bottom:6px; 
}

#btp_tbl_list td {
	padding:6px; border-bottom:1px solid #777; 
}

#logged_in_user_menu {
	margin-top:4px; margin-bottom:12px; list-style-type:none; 
	padding-left:10px; 
}
#logged_in_user_menu li {
	float:left; padding:8px; 
}
#logged_in_user_menu li a {
	display:block; padding:6px; border:2px solid black; border-radius:4px; 
	color:white; background-color:#888; text-decoration:none; font-weight:bold; 
}
#logged_in_user_menu li a:hover { background-color:#444; } 

.header_logout, .header_home, .header_renew_package, .header_get_student_link, .header_coupon_codes, .header_change_pword {
	padding-left:6px; padding-right:6px; border-radius:4px; 
	line-height:30px; margin-top:3px; margin-right:10px; 
	color:#333; background-color:white; text-decoration:none; font-weight:bold; 
	float:right; 
} 
.header_logout:hover, .header_home:hover, .header_get_student_link:hover, .header_coupon_codes:hover { background-color:#ccc; } 
.header_renew_package { background-color:#0b972e; color:white; } 
.header_renew_package:hover { background-color:#047520; } 

#welcome_top_menu {
	background-color:#2e2d32; color:white; line-height:36px; height:36px; 
	padding-left:10px; padding-right:10px; border-radius:6px; margin-top:5px; margin-bottom:5px; 
}

#webform-component-org-type-btp legend, #webform-component-org-type-bto legend, #webform-component-bto-btp-details legend {
	font-size:17px; font-weight:bold; 
} 

.form-radios .form-item-attributes-3, .form-radios .form-item-attributes-2 {
	padding:12px; background-color:#6ec7ef; border-radius:14px; width:590px; 
}

#non_html5_msg {
	font-size:14px; border:2px solid black; padding:8px; text-align:center; background-color:#ccc; margin-top:4px; margin-bottom:4px;
}


/* --------- Styles for BTO/BTP Dashboard --------- */

.bto-homepage-content {
	background-image:url(../images/dashbrd_wheel-bg.jpg); 
} 

#bto_dshbrd_container { width:880px; margin-left:auto; margin-right:auto; }

#bto_dshbrd_container ul { list-style-type:none; padding:0px; margin:0px; } 
#bto_dshbrd_container li { padding:0px; margin:0px; } 

#bto_dshbrd_column_1 {
	width:185px; float:left; margin:0px; 
}
#bto_dshbrd_column_1 .col_1_logo { 
	height:170px; background-image:url(../images/dashbrd_ols-logo.png); 
	background-repeat:no-repeat; 
} 
#bto_dshbrd_column_1 .col_1_menu > div.menuitem { 
	 height:55px; line-height:55px; background-color:white; 
	 border:1px solid #cacaca; color:#6f7478; padding-left:52px; 
	 cursor:pointer; text-decoration:underline; 
	 background-repeat:no-repeat; background-position:6px center; 
} 
#bto_dshbrd_column_1 .col_1_menu a { color:#6f7478; } 
#bto_dshbrd_column_1 .col_1_menu > ul > li { 
	height:35px; line-height:35px; background-color:#e9e9e9; 
	color:#6f7478; padding-left:45px;
} 
#bto_sidebar_testdata 		{ background-image:url(../images/dashbrd_leftm_test-data.png); } 
#bto_sidebar_buycredits 	{ background-image:url(../images/dashbrd_leftm_buycredits.png); } 
#bto_sidebar_contactsdata 	{ background-image:url(../images/dashbrd_leftm_ppl.png); } 
#bto_sidebar_ols_updates 	{ background-image:url(../images/dashbrd_leftm_updates.png); } 
#bto_sidebar_ols_help 		{ background-image:url(../images/dashbrd_leftm_help.png); } 

#bto_dshbrd_column_2 {
	width:690px; float:left; margin:0px; 
}
#bto_dshbrd_column_2 .col_2_header_links { height:170px; } 
#bto_dshbrd_column_2 .col_2_header_links > div {
	border:1px solid #999; border-radius:6px; box-shadow:2px 2px 3px #888; 
	background-color:white; background-position:6px 31px; background-repeat:no-repeat; 
	height:57px; width:129px; 
	margin-top:5px; margin-bottom:5px; margin-right:12px; margin-left:12px; padding:8px; float:left; 
	text-align:right; 
}

#bto_header_unfinish 	{ background-image:url(../images/dashbrd_tests-unfinished.png); } 
#bto_header_complete 	{ background-image:url(../images/dashbrd_tests-completed.png); } 
#bto_header_custs 		{ background-image:url(../images/dashbrd_btps.png); } 
#bto_header_btps 		{ background-image:url(../images/dashbrd_btps.png); } 
#bto_dshbrd_column_2 .col_2_header_links > div#bto_header_credits 	{ background-image:url(../images/dashbrd_wheel.png); background-position:6px 24px; } 
#bto_header_boats-7-days { background-image:url(../images/dashbrd_boats-last-7-days.png); } 
#bto_header_jetski-7-days { background-image:url(../images/dashbrd_jetskis-last-7-days.png); } 

#bto_dshbrd_column_2 .col_2_header_links > div > h4 {
	font-size:11px; font-weight:normal; margin-top:0px; margin-bottom:8px; 
}
#bto_dshbrd_column_2 .col_2_header_links > div > div.valnum {
	font-size:24px; 
}
#bto_dshbrd_column_2 .col_2_main_content { min-height:200px; } 
.bto_info_div .bto_info_tbl_header, .bto_info_div .bto_info_footer {
	height:40px; background-color:#2e2d32; border-radius:4px; 
	color:white; line-height:40px; padding-right:10px; padding-left:10px; 
}
.bto_info_div .bto_info_tbl_header_2 {
	height:40px; background-color:#ccc; border-radius:4px; 
	line-height:40px; padding-right:10px; padding-left:10px; 
}
.bto_info_tbl_header_2 .search_users_span { float:right; } 
.bto_info_div .save_file_btn_span { margin-left:145px; } 
.bto_info_div .bto_info_footer .save_file_btn { width:140px; } 

/*.bto_info_div .bto_info_footer .new_arrows_span { margin-left:50px; font-weight:bold; } */

.bto_info_div .bto_info_footer .arrows_span { margin-left:50px; font-weight:bold; } 

.bto_info_div .bto_info_footer .new_arrows_span { margin-left:28%; } 

/*.bto_info_div .bto_info_footer .arrows_span { margin-left:28%; } */
.bto_info_footer .save_file_list { 
	/*position:absolute; background-color:red; left:138px; width:100px;*/
	position:absolute; background-color:red; left:190px; width:100px; 
} 
.bto_info_footer .save_file_list > div { 
	background-color:#a5a5a5; 
	text-align:center; height:32px; line-height:32px; 
	border-right:4px solid #666; border-bottom:1px solid #666; color:#333; 
	cursor:pointer; 
} 

.bto_info_tbl, .bto_contacts_tbl { clear:both; } 
.bto_info_tbl td, .bto_info_tbl th, .bto_contacts_tbl td, .bto_contacts_tbl th { 
	height:55px; vertical-align:center; color:#4c4c4c; 
	padding-left:4px; padding-right:4px; text-align:center; 
} 
.bto_info_tbl th, .bto_contacts_tbl th { background-color:#ebebeb; border-right:1px solid #bebebe; border-bottom:1px solid #bebebe; } 
.bto_info_tbl td, .bto_contacts_tbl td { border-right:1px dashed #bebebe; } 

.testtype_b, .testtype_j, .testtype_baj { 
	height:20px; line-height:20px; border-radius:10px; color:white; font-size:10px; 
} 
.testtype_b { background-color:#3a88ae; } 
.testtype_j { background-color:#e84c02; } 
.testtype_baj { background-color:#ce18bb; } 

.all_tests_complete {
	/* pdf symbol to go in here */
	width:25px; height:25px; cursor:pointer; 
	background-image:url(../images/PDF_download_sml.png); background-repeat:no-repeat; 
	position:absolute; top:3px; right:3px; 
}
.all_tests_not_complete {
	/* cross symbol to go here */ 
}

#ajaxLoader { 
	background-image:url(../images/ajax-loader-spinner01.gif); 
	background-repeat:no-repeat; 
	width:100px; height:100px; 
	position:fixed; top:0px; left:0px; 
	}
	
.mod_confirm_incomplete { background-image:url(../images/cross_icon.jpg); background-repeat:no-repeat; background-position:center center; } 
.mod_confirm_completed { background-image:url(../images/tick_icon.jpg); background-repeat:no-repeat; background-position:center center; }

#schcntcts_div { position:relative; left:-30px; background-color:#ccc; padding:7px; width:147px; } 
#schcntcts_div > label, #schcntcts_div > button.schbtn { display:block; } 
#schcntcts_div > label { margin-bottom:5px; } 

#bto_sidebar_buycredits_form { background-color:#e9e9e9; padding:8px; } 

#no_users_heading { 
	text-align:center; background-color:#e9e9e9; color:#333; 
	border-radius:6px; border:2px solid #333; 
	margin-left:auto; margin-right:auto; width:360px; 
	height:90px; line-height:90px; box-shadow:2px 2px 3px #888; 
}

form#user-login {
	width:420px; margin-left:auto; margin-right:auto; 
}

#ols_btp_ts_cs_list { list-style-type:decimal; }
#ols_btp_ts_cs_list ol { list-style-type:lower-alpha; }

#block-block-6, #block-block-7 { margin:15px auto; } 
#block-block-6 { text-align:center; } 

.form-item-panes-ts-and-cs-pane-ts-and-cs-cb { text-align:right; font-weight:bold; font-size:15px; } 

#webform-component-org-type-btp, #webform-component-org-type-bto {
	float:left;
}
#webform-component-org-type-btp { width:400px; height:214px; } 
#webform-component-markup-1 { width:80px; float:left; text-align:center; } 
#webform-component-bto-btp-details { clear:both; } 
#webform-component-org-type-bto--bto-markup-1 { width:420px; } 

.disabled_elmts { color:#aaa; } 

.hide_error { display:none; }

#student_link_div {
	height:35px; line-height:35px; padding:6px; 
	background-color:#e3e3e3; border-radius:8px; 
}
#coupon_codes_form {
	background-color:#076620; padding:10px; width:470px; border-radius:20px; 
	color:white; font-weight:bold; font-size:22px; 
}
#coupon_codes_form label { float:left; }
#coupon_codes_form input[type=text] { font-size:20px; float:right; }
#coupon_codes_form p { clear:both; padding-top:8px; }
#coupon_codes_form #coupon_codes_submit_btn { font-size:22px; } 

#reset_mod_msg { color:white; margin-left:25px; } 

#arrow_up, #arrow_down { cursor:pointer; font-weight:bold; font-size:16px; } 

#jetski-popup {
	width:500px; height:500px; background-color:white; 
	padding:10px; text-align:center; font-size:17px; 
}
.jetski-popup-header { font-size:32px; color:#022e5f; } 
.jetski-popup-blue { color:#002e62; font-weight:bold; } 
.jetski-popup-red { color:red; } 

#btp_340_text, #btp_650_text { text-align:center; font-size:14px; width:970px; margin:0px auto; } 
.btp_340_imgs, .btp_650_imgs { height:110px; line-height:110px; width:560px; margin:0px 0px 0px 270px; text-align:center; } 
.btp_650_imgs { width:760px; margin:0px 0px 0px 70px; } 
.btp_340_imgs img, .btp_340_imgs strong, .btp_650_imgs img, .btp_650_imgs strong { float:left; margin-right:20px; } 
.btp_340_imgs strong, .btp_650_imgs strong { color:#071650; font-size:24px; } 

#coupon_code_tbl {
	border-collapse:collapse; 
}
#coupon_code_tbl td {
	border:1px solid white; padding:5px; 
}
#coupon_code_tbl th {
	font-size:15px; 
}


/* Theme by Mobiloitte */

/* bootstrap pagination theme */
.pagination{
	display:inline-block;
	padding-left:0;
	/*margin:20px 0;*/
	
}
.pagination>li {
	display:inline
}
.pagination>li>a,.pagination>li>span{
	position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;color:#337ab7;text-decoration:none;background-color:#fff;border:1px solid #ddd
}
.pagination>li:first-child>a,.pagination>li:first-child>span{
	margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:4px
}
.pagination>li:last-child>a,.pagination>li:last-child>span{
	border-top-right-radius:4px;border-bottom-right-radius:4px
}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{
	z-index:3;color:#23527c;background-color:#eee;border-color:#ddd
}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{
	z-index:2;color:#fff;cursor:default;background-color:#337ab7;border-color:#337ab7
}
.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover{
	color:#777;cursor:not-allowed;background-color:#fff;border-color:#ddd
}
.pagination-lg>li>a,.pagination-lg>li>span{
	padding:10px 16px;font-size:18px;line-height:1.3333333
}
.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{
	border-top-left-radius:6px;border-bottom-left-radius:6px
}
.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{
	border-top-right-radius:6px;border-bottom-right-radius:6px
}
.pagination-sm>li>a,.pagination-sm>li>span{
	padding:5px 10px;font-size:12px;line-height:1.5
}
.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{
	border-top-left-radius:3px;border-bottom-left-radius:3px
}
.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{
	border-top-right-radius:3px;border-bottom-right-radius:3px
}
/* End bootstrap pagination theme */

/*
.page-user .pagination {
	padding-left : 34%;
	margin : 0px;
}
*/
/*SHH*/
.node-type-sub-page{
    color: #393939;
}
.node-type-sub-page #page-title {
    border-bottom: 5px solid #0054a6;
    color: #393939;
    font-size: 24px;
    line-height: 50px;
    margin: 38px 22px;
    text-transform: uppercase;
}

.node-type-sub-page #main-wrapper .content{
    font-size: 14px;
    line-height: 20px;
}
.node-type-sub-page p{ color: #393939; }
.node-type-sub-page #main {
    margin-right: 70px;
}

.ad-title {
    color: #cdcdcd;
    font-weight: 700;
    margin-top: 30px;
    text-align: center;
    text-transform: uppercase;
}
.published {
    border-bottom: 1px dotted #9e9e9e;
    display: block;
    font-size: 11px;
    text-align: right;
}
#block-node-fields-block-1 h2, .block-node-fields-block h2, #block-node-fields-block-1 .field-label,.block-node-fields-block .field-label {
    display: none;
}
#block-node-fields-block-2.field-subpage-bottom-ad {
    margin: 10px 0 20px;
    text-align: center;
}

.block-node-fields-block .field-item {
    margin-bottom: 20px;
}

/* Checkout */
.page-cart {
    background: rgba(0, 0, 0, 0) url("../images/boat_wake.jpg") no-repeat scroll 0 0;
}
.page-cart #content, .page-cart .messages {
      background-color: white;	
}
.page-cart input#edit-cancel {
    display: none;
}
.uc-cart-checkout-form .form-actions{
    margin-top: 80px;
    text-align: center !important;
}
#payment-pane .fieldset-wrapper {
    position: relative;
}
.clearfix.payment-details-paypal_wps {
    display: none;
}
#payment-pane .fieldset-wrapper #line-items-div {
    bottom: -80px;
    float: unset !important;
    position: absolute;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    width: 160px;
}
#payment-pane .fieldset-wrapper tbody {
    border: 0 none;
}
@media (min-width: 420px){
   .page-cart #content{
      background-color: white;	
      margin: 0 auto;
      padding: 3px;	
      width: 400px;
   }
   .page-cart .messages {
      width: 338px;
      margin: 0 auto;
   }
}

.page-cart #edit-panes-payment-payment-method .form-radio.ajax-processed {
    display: none;
}
.page-cart #edit-panes-payment-payment-method .option > span {
    background: white none repeat scroll 0 0;
    padding-right: 55px;
    position: absolute;
    top: -3px;
}
.page-cart .uc-store-address-field .form-item label {
    float: left;
    padding-right: 4px;
    text-align: left;
    width: 8em;
}
.page-cart #edit-panes-single-student-msg .fieldset-legend > strong {
    font-size: 13px !important;
}

.page-cart #edit-panes-customer-new-account .description::after  {
    color: red;
    content: "Please REMEMBER your Username and Password!";
    display: block;
    font-size: 13px;
    font-weight: 600;
    line-height: 25px;
}
.page-cart input#edit-continue{
  background: #f3ffdb;
  background-image: -webkit-linear-gradient(top, #f3ffdb, #d9ffab);
  background-image: -moz-linear-gradient(top, #f3ffdb, #d9ffab);
  background-image: -ms-linear-gradient(top, #f3ffdb, #d9ffab);
  background-image: -o-linear-gradient(top, #f3ffdb, #d9ffab);
  background-image: linear-gradient(to bottom, #f3ffdb, #d9ffab);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #001709;
  font-size: 18px;
  padding: 5px 10px;
  border: solid #1ceb3e 1px;
  text-decoration: none;
}

.page-cart input#edit-continue:hover {
  background: #d9ffab;
  background-image: -webkit-linear-gradient(top, #d9ffab, #f3ffdb);
  background-image: -moz-linear-gradient(top, #d9ffab, #f3ffdb);
  background-image: -ms-linear-gradient(top, #d9ffab, #f3ffdb);
  background-image: -o-linear-gradient(top, #d9ffab, #f3ffdb);
  background-image: linear-gradient(to bottom, #d9ffab, #f3ffdb);
  text-decoration: none;
}
.hide_panel{
	display: none;
}